## preludedb-version

preludedb-version

## Synopsis

    #define             LIBPRELUDEDB_VERSION
    const char *        preludedb_check_version             (const char *req_version);

## Description

## Details

### LIBPRELUDEDB_VERSION

    #define LIBPRELUDEDB_VERSION "1.0.0rc1"

### preludedb_check_version ()

    const char *        preludedb_check_version             (const char *req_version);

`req_version` : |
Returns : |